Subject: Re: Arabic Chat Support Screening Test
From: Faisal Nazir <[email-masked]>
To: [email-masked]
Date: Tue, 4 Oct 2022 22:04:17 +0530

Dear ma'am

I filled out the form and took the exam of the link you shared. But at the
time of receiving mail,  as I was working, I could reply after reaching
home; believe me, it took less time than you gave for the exam. So I hope
you will consider my application and request.

Faisal Nazir
+919818697294

<https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&>
Sender
notified by
Mailtrack
<https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&>
04/10/22,
22:04:08
Remove

On Tue, 4 Oct 2022 at 13:23, Faisal Nazir <[email-masked]> wrote:

> Ok Ma'am
> Faisal Nazir
> +919818697294
>
>
> <https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&> Sender
> notified by
> Mailtrack
> <https://mailtrack.io?utm_source=gmail&utm_medium=signature&utm_campaign=signaturevirality11&> 04/10/22,
> 13:23:34
> Remove
>
> On Tue, 4 Oct 2022 at 11:35, neerja <[email-masked]> wrote:
>
>>
>>
>> Cherry E-commerce Services Pvt Ltd
>> Thank you for your application for the process of Arabic . We are
>> interested in your profile, and would like you to take an online screening
>> test at
>>
>> https://bit.ly/2Ze9yAh
>>
>> Please take test both in English and Arabic language both.
>> Please let me know once you've completed the online screening. Good Luck,
>>
>> Aishwarya
>> Talent Recruiter
>> HR Department
>> LiveSalesman
>>
>>
>>
>>
>> The sender of this email is using naukrirms.com services and is
>> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
>> NOIDA, Uttar Pradesh - 201301).
>> Unsubscribe
>> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=t1ylgnfwGffXaGvxOcpPmFC9wWWIQHD5DnHJB4SOAEg=&id1=7684>
>>
>>
>>
>>
>